unit uIEditorFechaPago;

interface

uses
  uEditorBasico;

type
  IEditorFechaPago = interface(IEditorBasico)
  ['{977246EB-0801-4CEC-B37F-ABE2D2C9AFF4}']
  function GetFechaPago: TDateTime;
  procedure SetFechaPago(const Value: TDateTime);
  property FechaPago: TDateTime Read GetFechaPago write SetFechaPago;

  function GetIgnorarContabilidad: Integer;
  procedure SetIgnorarContabilidad(const Value: Integer);
  property IgnorarContabilidad: Integer Read GetIgnorarContabilidad write SetIgnorarContabilidad;

  function GetIdSubCuenta: Integer;
  procedure SetIdSubCuenta(const Value: Integer);
  property IdSubCuenta: Integer Read GetIdSubCuenta write SetIdSubCuenta;
  end;

implementation

end.
